---
title: llarp::LogInfo

---

# llarp::LogInfo



 [More...](#detailed-description)

Inherits from oxen::log::info< T... >

## Public Functions

|                | Name           |
| -------------- | -------------- |
| | **[LogInfo](Classes/structllarp_1_1LogInfo.md#function-loginfo)**(T &&... args, const log::slns::source_location & location =log::slns::source_location::current()) |

## Detailed Description

```cpp
template <typename... T>
struct llarp::LogInfo;
```

## Public Functions Documentation

### function LogInfo

```cpp
inline LogInfo(
    T &&... args,
    const log::slns::source_location & location =log::slns::source_location::current()
)
```


-------------------------------

Updated on 2022-10-25 at 00:38:15 +0000